[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.MouseEnter

Starts mouse capture and tracking for the control.

## Declaration

Source position: extctrls.pp line 400

`protected procedure TCustomSplitter.MouseEnter; override;`

## Description

Calls the inherited method. No additional actions are performed in the method at design-time, or when mouse capture has already been enabled for the control. Ensures that the internal flag used to track mouse entry into the control is set, and the control is refreshed by calling Invalidate.

## See also

TControl.MouseEnter |  | Signals the OnMouseEnter event handler (when assigned).